using System.Windows.Forms;

namespace AyaNovaQBI
{
    public partial class Waiting : Form
    {
        public Waiting()
        {
            InitializeComponent();
        }

        public string Ops
        {
            set
            {
                lblOps.Text = value;
                this.Refresh();
            }
        }

        public string Step
        {
            set
            {
                lblStep.Text = value;
                this.Refresh();
            }
        }

    }
}
